@charset "UTF-8";
/* CSS Document */
body{margin:0px;padding:0px;background-color:white;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}

#global{ position:absolute;top:20px; left:50%; margin-left: -344.5px; width:auto ; height:auto;}

#header{position:relative; margin-left: 0px; margin-top: 0px; height: 77px; width: 689px; background-image:url(../images/entete.png); background-repeat: no-repeat}

#contenu{position: relative;width: auto; height: auto; background-image:url(../images/corps.png);background-repeat: repeat-y;  float: left}

#contenu #edition{position: relative; width: 344.5px; height: auto; margin-top: 5px; float:left}
#contenu #edition #edition_titre{position: relative; font-size: 18px; font-family:"Lobster"; width: 344.5px; height: 20px; color: black; text-align: center; line-height: 18px;text-shadow: 1px 1px 4px #000000;}
#contenu #edition #edition_contenu{position: relative; height:auto; width: 340.5px; margin-top: 2px; padding: 2px}
#contenu #edition #edition_contenu .pic01{border-width: 1px; border-color: #15509F; border-style: dotted; position: relative; margin-left: 5px; margin-top: 5px; height: 40px; width: 40px;float: left}

#contenu #communication{position: relative; width: 344.5px; height: auto; margin-top: 5px; float:left}
#contenu #communication #com_titre{position: relative;font-size: 18px; text-align: center; font-family:"Lobster";  width: 344.5px; height: 20px; color: black;line-height: 18px;text-shadow: 1px 1px 4px #000000;}
#contenu #communication #com_contenu{position: relative; height:auto; width: 340.5px; margin-top: 2px; padding: 2px}
#contenu #communication #com_contenu .pic02{border-width: 1px; border-color: #15509F; border-style:dotted; position: relative; margin-left: 5px; margin-top: 5px; height:40px; width: 40px; float: left}


#footer{position: relative; height: 10px;width: 689px; background-image:url(../images/footer.png); background-repeat: no-repeat; float: left;}